﻿/* CSS Document */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p {margin:0;padding:0;font-size:12px;line-height:22px;color:#414141;}
A:link		{font:  12px/22px arial, serif; color: #414141; text-decoration: none;text-align:left;}
A:visited	{font:  12px/22px arial, serif; color: #414141; text-decoration: none;text-align:left;}
A:hover		{font:  12px/22px arial, serif; color: #b20000; text-decoration: none;text-align:left;}
A:Active	{font:  12px/22px arial, serif; color: #414141; text-align:left;}
#header {width:100%;background:#e0e9f0;}
.w_nor {width:950px;margin:0 auto;}
.about_banner {width:980px;margin:0 auto;}
.logo {float:left;width:49%}
.about {float:right;width:49%;text-align:right;padding-top:10px;}
.logo_a {float:left;width:170px;}
.logo_text {float:left;width:170px;line-height:75px;}
.logo_a a {display:block;width:170px;height:75px;background:url(../images/logo.png) no-repeat left center}
.about_cont {font: bold 15px/24px arial, serif;background:url(../images/phone.png) no-repeat 268px 1px}
.h_nav {width:100%;height:33px;border-top:1px solid #3cadec;border-bottom:1px solid #3cadec;background:url(../images/nav_bg.jpg) repeat-x left top}
.suckerdiv {height:35px;position:relative;}
.suckerdiv ul{margin: 0;padding: 0;list-style-type: none;width: 100%; /* Width of Menu Items */}	
.suckerdiv ul li{position: relative;width:105px;height:33px;float:left;border-bottom:1px solid #3cadec;z-index:9999;}
.suckerdiv ul li ul li ul li{width:120px;}	
/*1st level sub menu style */
.suckerdiv ul li ul{left: 0px; /* Parent menu width - 1*/position: absolute;/*sub menu width*/top: 33px;display: none;}
.suckerdiv ul li ul li ul{left: 104px; /* Parent menu width - 1*/top:0;}
.suckerdiv ul li a{display: block;color: white;text-decoration: none;font:14px 微软雅黑;line-height:33px;text-align:center;}
.suckerdiv ul li ul li a{display: block;color: white;text-decoration: none;font:12px 宋体;line-height:33px;text-align:center;}
.suckerdiv ul li ul li ul li a{display: block;color: white;text-decoration: none;font:12px 宋体;line-height:33px;text-align:center;}
.suckerdiv ul li a:hover{color: white;background:url(../images/nav_action_bg.jpg) repeat-x left center;}

.suckerdiv ul li ul li a:hover{background:#49abe2;}
.suckerdiv ul li ul li ul li a:hover{background:#b20000;}
.suckerdiv ul li ul li a{background:#004770;}
.web_s {width:160px;height:20px;border:0;background:url(../images/s_bg.png) no-repeat left center;position:absolute;right:31px;top:6px;text-indent:1em;color:#888;outline:none;}
.web_s_b {width:31px;height:20px;position:absolute;right:0;top:7px;border:0;}
/*index pic scroll*/
#focus {width:1030px; height:357px;margin:0 auto; overflow:hidden; position:relative;}
#focus ul {height:auto; position:absolute;margin:0;padding:0;}
#focus ul li {float:left; width:1030px; overflow:hidden; position:relative; background:none;margin:0;padding:0;}
#focus .btn {position:absolute; width:100%; height:10px; right:0; bottom:20px; text-align:center;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#004770;}
#focus .btn span.on {background:#b20000;}

.main_left {float:left;width:315px;}
.main_middle {float:left;width:250px;margin-left:30px;}
.main_right {float:right;width:325px;}
.new {width:100%;height:50px;}
.new_tit {float:left;width:49%;text-align:left;font-size:14px;font-weight:bold;}
.new_tit h2 {color:#345ca7;line-height:50px;}
.new_more {float:right;width:49%;text-align:right;padding:21px 0;}
.new_tit1 {float:left;width:235px;text-align:left;}
.new_time {float:right;width:75px;text-align:right;}
.new_img_pic {float:left;width:90px;}
.new_img_tit {float:right;width:215px;text-align:left;padding-left:10px;}
.cuti {font-weight:bold;}
.new_tit1 a {line-height:23px;}
.new_list {padding-top:10px;}

.product_l {float:left;width:117px;margin-right:8px;}
.product_r {float:right;width:117px;}
.product_r0 {float:left;width:auto;margin:0 10px;}
.product_r0 img {border-color:#e3e3e3;}
.main_link {height:55px;margin:15px 0;}

#footer {width:100%;height:60px;padding-top: 5px;background:url(../images/footer.jpg) repeat-x center center;}
.dibu_top {margin-top:10px;}
.dibu_top a {color:#fff;}
.dibu_top,.dibu_bottom a {text-align:right;color:#fff;}
.about_main {width:975px;margin:0 auto;}
.about_left {float:left;width:172px;border-left:1px solid #e1e2e8}
.about_right {float:right;width:800px;border-left:1px solid #e1e2e8;border-right:1px solid #e1e2e8}
/* left style \*/
.left_nav {width:100%}
.left_nav ul,li {padding:0;margin:0}
.left_nav ul li {font-size: 14px;list-style:none;height:30px;background:url(../images/left_ch.jpg) no-repeat left bottom;line-height:30px;}
.left_nav li a {color:#666;text-decoration: none;line-height:30px;}
.left_nav ul ul li {font-size: 12px;list-style:none;height:30px;background:url(../images/left_ch_l.jpg) no-repeat 10px center #fafafa;line-height:30px;}
.left_nav ul ul li a.clickme {font-weight:bold;color:#345ba6;line-height:30px;}
.left_nav ul li a.left_t {font-weight:bold;line-height:30px;}
.left_nav ul ul li:hover {font-size: 12px;font-weight:bold;list-style:none;height:30px;color:#345ba6;background:url(../images/left_ch_l.jpg) no-repeat 15px center #fafafa;line-height:30px;}
.left_nav ul li,.left_nav ul ul li {text-indent:25px;border-bottom:1px solid #e1e2e8}
.about_right p {text-indent:2em;line-height:200%;padding-bottom:5px;}
.nav_content {width:100%;height:29px;border-bottom:1px solid #69beee;border-top:1px solid #69beee;background:url(../images/content_tit_bg.jpg) repeat-x left bottom;line-height:30px;}
.nav_classname {float:left;width:20%;height:29px;line-height:29px;font-weight:bold;text-indent:1em;text-align:left;color:#fff;}
.nav_navigation {float:right;width:75%;height:29px;line-height:29px;text-align:right;padding-right:15px;color:#fff;}
.product_img {padding-bottom:20px;margin-bottom:20px;border-bottom:1px dashed #e3e3e3}
.product_img_pic {float:left;width:185px;}
.product_img_tit {float:right;width:540px;text-align:left;padding-left:10px;}
.product_img_tit1 {padding-bottom:5px;}
.product_img_pic a img {border:1px solid #e3e3e3;}
.p_tit {text-align:center;font-size:16px;font-weight:bold;color:#345ba6;line-height:50px;}
.none {display:none;}
#myTab {width:auto;height:29px;border-bottom:0px solid #69beee;border-top:1px solid #69beee;background:url(../images/product_show_tabbg.jpg) repeat-x left bottom;}
.nTab .TabTitle li{float:left;cursor:pointer;width:87px;height:29px;list-style:none;line-height:29px;font-weight:bold;text-align:center;}
.nTab .TabTitle li a{text-decoration:none;}
.nTab .TabTitle .active{width:87px;height:29px;overflow:hidden;background:url(../images/product_show_tabbg_a.jpg) no-repeat left bottom;;color:#005dab;font-weight:bold}
.nTab .TabTitle .normal{background:;color:#fff;}
.nTab .TabContent{clear:both;overflow:hidden;background:;padding:25px;}
.news_list {width:100%;height:31px;border-bottom:1px dotted #e3e3e3;}
.news_title {float:left;width:80%;text-indent:2em;text-align:left;background:url(../images/newslist.jpg) no-repeat 5px center;}
.news_time {float:right;width:19%;text-align:right;line-height:31px;}
.news_title a {line-height:31px;}
.fenye {text-align:center;padding:30px 0;}
.qq{width:120px;}
.qq_t{width:120px;}
.qq_d{width:120px;}
.qq_bg{width:130px; background:url(http://www.bjzkxt.cn/qqimages/qq03.png) repeat-y; padding:10px 0px 10px; overflow:hidden;}
.qq_bg ul{margin:0px; padding:5px;}
.qq_bg li{width:90px; height:26px; float:left; margin-left:20px; text-align:left; line-height:26px; background:url(http://www.bjzkxt.cn/qqimages/qq04.png) no-repeat; display:inline; margin-bottom:5px;}
.qq_bg li a{color:#333;font-size:12px;text-decoration: none;}
.qq_bg li a:hover{color:#FF0000; text-decoration: underline; font-size:12px;}
.qq_bg li img{margin-top:4px; float:left; margin-left:10px; margin-right:5px;}